Need help: Upgrading Delphi app from 1.0 to 4.0

Hi all,

I have an old Delphi 1.0 application that now needs to use SQL Server 6.5
rather than Paradox. I'm using 1.0 Client server w. SQL Links 2.5 and am
having problems running SQL server stored procedures. The errors seem to
point to a SQL links driver issue... My question is: How much work will it be
to upgrade my 1.0 application to Delphi 4 C/S should we decide to purchase
it. Is this the easiest way to solve this problem should it turn out to be
that 1.0 Delphi/SQL Links is not capable of handling SQL 6.5 and stored
procedures??

Any help you can provide would be very appreciated...

Thank-you.

-----== Posted via Deja News, The Leader in Internet Discussion ==-----
http://www.dejanews.com/rg_mkgrp.xp   Create Your Own Free Member Forum